RubyGems Navigation menu

mongomatic 0.8.2

Mongomatic is a modular Ruby object mapper for Mongo

Versions:

  1. 0.9.0.pre - May 24, 2011 (29 KB)
  2. 0.8.2 - May 07, 2011 (25.5 KB)
  3. 0.8.1.1 - April 06, 2011 (25.5 KB)
  4. 0.7.3 - November 19, 2010 (22 KB)
  5. 0.7.2 - November 19, 2010 (22 KB)
Show all versions (44 total)

Runtime Dependencies (4):

  • activesupport >= 3.0.0
  • bson >= 1.2.4
  • i18n >= 0.5.0
  • mongo >= 1.2.4
  • Development Dependencies (6):

  • bundler ~> 1.0.11
  • jeweler ~> 1.5.2
  • minitest >= 0
  • rcov >= 0
  • ruby-debug19 >= 0
  • yard ~> 0.6.5
  • Owners:

    Authors:

    • Ben Myles, Justin Smestad

    SHA 256 checksum:

    012a4204b258b3515bc83dc2afe9dbf21f47ef6c5b74d684ba113f63df4fc648

    Total downloads 114,362

    For this version 12,191

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: